<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <link rel="styleseet" href="login.css">
</head>
<body>
    <h1>ログイン画面</h1>
    <form>
    

        <div class="form-group">
            <label for="exampleInputEmail1">ログインID</label>
            <input type="loginId" class="form-control" id="InputLoginId" aria-describedby="loginIdHelp" placeholder="ログインID">
        </div>

        <div class="form-group">
            <label for="InputPassword1">パスワード</label>
            <input type="password" class="form-control" id="InputPassword" placeholder="パスワード">
        </div>
        <button type="rogin" class="btn btn-primary">ログイン</button>
    </form>

</body> 
</html>